.example-spacer {
    flex: 1 1 auto;
  }

  table {
    width: 100%;
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
  td, th {
    width: 15%;
  }

.container{
    max-width: 1200px;
    margin: 0 auto;
}